CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfGlslMat4 Struct Reference

`#include <CSFML/Graphics/Glsl.h>`

## Public Attributes
float | array [4 *4]

## Detailed Description

Definition at line 93 of file Glsl.h.

## Member Data Documentation

## ◆ array

float sfGlslMat4::array[4 *4]

Definition at line 95 of file Glsl.h.

The documentation for this struct was generated from the following file:

- Glsl.h